<?xml version="1.0"?>
<configuration>
  <configSections>
    <section name="superSocket" type="SuperSocket.SocketEngine.Configuration.SocketServiceConfig, SuperSocket.SocketEngine"/>
  </configSections>
  <superSocket>
    <servers>
      <server name="TelecomServer" serverTypeName="MyTelecomServer" ip="Any" port="50000">
      </server>
    </servers>
    <serverTypes>
      <add name="MyTelecomServer" type="BRServer.TelecomServer,BRServer"/>     
    </serverTypes>
  </superSocket>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <appSettings>
    <add key="mysqlDAL" value="BRServer.DAL"/>
    <add key="MySqlConnString" value="server=localhost;user id=root;password=123456;database=BR"/>
    <add key="TelecomIP" value="180.101.147.89"/>
    <add key="TelecomPORT" value="8743"/>
    <add key="AppID" value="Lvu_hei0XbswEnsgvbiSpLKSboYa"/>
    <add key="AppKey" value="hCtYKaBjFZdgzQFAVmiBbU94nk8a"/>
  </appSettings>

</configuration>